config:
  defaultLang: fr
  framanav: true
  sfs: true

meta:
  author:
    name: Framasoft
    email: no-reply@framasoft.org
    link: https://contact.framasoft.org
  canonical: https://soutenir.degooglisons-internet.org
  copyright: © 2021, Framasoft, license CC-By-SA 4.0
  description: '@:meta.lead'
  license: <a href="https://creativecommons.org/licenses/by-sa/4.0"><span lang="en">Creative Commons By</span>-<abbr>SA</abbr> 4.0</a>
  preload:
    - /fonts/Roboto-Regular.woff2
    - /img/gattino-galileo.png
  banners:
    title: '@:meta.title - @:banners.title'
link:
  fr:
    convivialisons: https://framablog.org/?p=28565
    collectivisons: https://framablog.org/?p=28615
  en:
    convivialisons: https://framablog.org/?p=28565
    collectivisons: https://framablog.org/?p=28615
